/*-----Custom styles for flexslider-----*/
.flexindex {
	z-index:99; }
	

.flexslider .slides img {
    width: 100%;
    display: block;
}
@media screen and (max-width: 767px) {
	.flexslider .slides img {
	    width: 100%;
	    display: block;
	}
}
.flexslider {
  	margin: 0px;
  	/*background: #ffffff;*/
  	border: 0px;
  	position: relative;
  	zoom: 1;
	/*box-shadow: inset 0 0 1em #111;*/
	overflow: hidden;
	height:auto;
	/*background-image:url(../imgs/textures/grey-stripe.png);
	background-repeat:repeat;
	margin-top: 125px;
	height: 100vh;
	border-top:#000 thin solid;
	border-bottom:#000 thin solid;*/
	/*box-shadow: inset 0 0 1em #111;*/
}

@media screen and (min-width: 1600px) {
	.flexslider {
		/*max-height:900px;*/
	}
}
@media screen and (max-width: 1280px) {
	.flexslider {
		/*max-height: 100vh;*/
	}
}
@media screen and (max-width: 767px) {
	.flexslider {
		/*max-height: 100vh;*/
	}
}

.loading {min-height: 300px; background:url(../images/gears.gif) no-repeat center center;}
@media screen and (min-width: 481px) {
	.loading {
		height: 100vh;
	}
}

@

@media screen and (max-width: 480px) {
	.loading {
		min-height: 200px;
	}
}

.flex-viewport {
	max-height: 700px;
}

.flexslider-2{
	overflow: hidden;
	box-shadow: inset 0 0 0.5em #111;
}

.flex-direction-nav a {
}

.flex-direction-nav a {
	width:50px;
	height:50px;
}

/*-----Fade in delay for slogin allows for flexslider loading time-----*/
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-o-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
.fade-in {
  opacity:0;
  opacity: 1 \9; /*just in case ie*/
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  -o-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;
  
  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  -o-animation-fill-mode:forwards;
  animation-fill-mode:forwards;
  
  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  -o-animation-duration:1s;
  animation-duration:1s;
  
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}

ceoltoiri.local/media="all"
.flexslider {
    margin: 0 0 60px;
    background: #ffffff;
    border: 4px solid #ffffff;
    position: relative;
    zoom: 1;
   
}